/* Landing */
/* Page Header Config */
main > header {
    height: 456px;
}
main > header + page-title {
	display: flex;
	align-items: center;
	justify-content: center;
	
    background-color: #00496B;
	background-color: rgba(0, 73, 107, 0.95);
	color:  #FFF;
	
	box-sizing: border-box;
	min-height: 3rem;
	padding: 0.62rem 0 0.38rem 0;
	z-index: 1;
	
	/*bottom: 0;*/
	top: calc(456px - 3rem + 1px);
    left: 0;
	position: absolute;
	right: 0;
	text-align: center;
}
main > header + page-title:empty {
    display: none;
}
main > header + page-title h1 {
    margin: 0;
    /*white-space: nowrap;*/
}
@media screen and (max-width: 599px) {
    main > header + page-title {
        top: 376px;
	    height: 80px;
    }
}

section {
    display: block;
    position: relative;
    /*padding: 2.618rem 1.618rem;*/
}
section > header h2 {
    margin: 0;
}
section footer > app-button {
    display: inline-flex;
}

/* Landing header (site-landing-header) */
header[is='site-landing-header'] {
    color: #FAFAFA;
    display: block;
    line-height: 1.2;
    height: 456px;
    overflow: hidden;
    position: relative;
}

/* Landing-Alert */
section[is='landing-alert'] {
    background-color: #E1CD00;
    color: #000;
    overflow-y: auto;
    width: 100%;
}

    section[is='landing-alert'] h2 {
        color: #000;
        font-size: 1rem;
        margin: 0;
        padding: 0.309em 0;
        text-align: center;
    }
    
    section[is='landing-alert'] strong {
        color: #FFF;
        font-weight: 600;
    }
    section[is='landing-alert'] a {
        color: #000;
        text-decoration: none;
    }
    section[is='landing-alert'] a:hover {
        text-decoration: underline;
    }
    
/* Landing-Services */
    section[is='landing-services'] > ul {
        box-sizing: border-box;
        /* @apply(--layout-horizontal); */
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        /* @apply(--layout-wrap); */
        -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        /* @apply(--layout-center-justified); */
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        
        align-content: stretch;
        
        list-style: none;
        margin: 0 auto;
        max-width: 1128px;
        padding: 0 0 0 0.75rem;
        width: 100%;
    }
    section[is='landing-services'] > ul li {
        box-sizing: border-box;
        /* @apply(--self-stretch) */
        -ms-align-self: stretch;
        -webkit-align-self: stretch;
        align-self: stretch;
        /* @apply(--app-grid) *modified */
        -ms-flex: 1 1 100%;
        -webkit-flex: 1;
        flex: 1;
        box-sizing: border-box;
        -webkit-flex-basis: calc((100% - 0.1px - (0.75rem * 4)) / 4);
        flex-basis: calc((100% - 0.1px - (0.75rem * 4)) / 4);
        max-width: calc((100% - 0.1px - (0.75rem * 4)) / 4);
        margin-right: 0.75rem;
    }
        /*Normally we'd have the gutter on all the elements but and pad the top of the .app-grid element
            but here we want the app-grid flush with the top/bottom; apply margin-button except the last --app-grid-columns (4) */
        section[is='landing-services'] li:nth-child(n+5) {
            margin-top: 0.75rem;
        }
    section[is='landing-services'] a {
        box-sizing: border-box;
        display: flex;
        color: #1596D1;
        color: var(--coa-blue);
    	flex-direction: column;
        height: 100%;
    	
        font-weight: 600;
        padding: 1rem;
        text-align: center;
        text-decoration: none;
        text-transform: uppercase;
    }
        section[is='landing-services'] a:hover {
            /*background: rgba(0, 0, 0, 0.06);*/
            background: #FFF;
        }
        section[is='landing-services'] a iron-icon,
        section[is='landing-services'] a coa-icon {
            align-self: center;
            height: 3rem;
            margin: 0.5rem;
            width: 3rem;
        }
@media (max-width: 1128px) {
    section[is='landing-services'] ul {
        padding-left: 0.5rem;
    }
    section[is='landing-services'] > ul li {
        -webkit-flex-basis: calc((100% - 0.1px - (0.5rem * 3)) / 3);
        flex-basis: calc((100% - 0.1px - (0.5rem * 3)) / 3);
        max-width: calc((100% - 0.1px - (0.5rem * 3)) / 3);
        margin-right: 0.5rem;
    }
        section[is='landing-services'] li:nth-child(n+4) {
            margin-top: 0.5rem;
        }
}
@media (max-width: 480px) {
    section[is='landing-services'] ul {
        padding-left: 0.25rem;
    }
    section[is='landing-services'] > ul li {
        -webkit-flex-basis: calc((100% - 0.1px - (0.25rem * 2)) / 2);
        flex-basis: calc((100% - 0.1px - (0.25rem * 2)) / 2);
        max-width: calc((100% - 0.1px - (0.25rem * 2)) / 2);
        margin-right: 0.25rem;
    }
        section[is='landing-services'] li:nth-child(n+3) {
            margin-top: 0.25rem;
        }
        section[is='landing-services'] a iron-icon,
        section[is='landing-services'] a coa-icon {
            margin: 0.25rem;
        }
}

/* Landing Search */
landing-search {
    background-color: #CFD8DC;
    display: block;
}
landing-search section {
    display: flex;
    flex-direction: column-reverse;
    margin: 0 auto;
    max-width: 1180px;
    padding: 1rem 0.5rem;
}
landing-search aside {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
    flex-wrap: wrap;
    justify-content: center;
}
landing-search aside div {
	flex: 0 0 30%;
	margin: 0 0 0.5rem 0;
}
landing-search aside small {
    font-size: 0.8rem;
}
landing-search aside > a {
    display: block;
    font-weight: 600;
    padding: 0.318rem;
}
landing-search div {
    padding-top: 0.309rem;
}
landing-search main {
    display: block;
    flex: 1 0 auto;
    padding-left: 0.618rem;
}
@media (max-width: 1280px) {
    landing-search aside div {
        flex: 0 0 47%;
    }
}
@media (max-width: 767px) {
    landing-search aside div {
    	flex: 0 0 97%;
    }
}
landing-search aside a {
    justify-content: flex-start;
    align-items: center;
    display: flex;
    text-decoration: none;
    font-size: 1.5rem;
    font-weight: bold;
    color: #1596D1;
    color: var(--coa-blue);
    padding: 8px;
    border-radius: 4px;
    border: 1px solid rgba(1, 87, 155, 0.2);
    width: 90%;
    height: 90%;
    margin: auto;
}
landing-search aside a:hover {
    background: rgba(0, 0, 0, .1);
}

/* Landing News */
section[is='landing-news'] {
    background-color: #FAFAFA;
    display: block;
}
section[is='landing-calendar'] {
    background-color: #FAFAFA;
    display: block;
}
    section[is='landing-news'] > header h2,
    section[is='landing-calendar'] > header h2 {
        padding-top: 1.5rem;
        text-align: center;
    }
    
section[is='landing-news'] landing-news {
    /* @apply(--app-grid) --app-grid-gutter 1rem; --app-grid-columns: 3 */
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;

    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;

    padding-top: 1rem;
    padding-left: 1rem;
    box-sizing: border-box;
    /* @apply(--layout-center-justified); */
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
section[is='landing-news'] figure {
    /* @apply(--layout-vertical); */
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
            
    /* The width for an item is: (100% - subPixelAdjustment - gutter * columns) / columns 
        - congifured in media queries */
    -webkit-flex-basis: calc((100% - 0.1px - (1rem * 4)) / 4);
    flex-basis: calc((100% - 0.1px - (1rem * 4)) / 4);
    max-width: calc((100% - 0.1px - (1rem * 4)) / 4);
    
    margin: 0 1rem 1rem 0;
    box-sizing: border-box;
    
    background-color: #E7EEF1;
    border-radius: 2px;
    overflow: hidden;
    position: relative;
    transition: box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1);
}
    section[is='landing-news'] figure:hover {
        box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 8px 0 rgba(0, 0, 0, 0.12), 0 3px 3px -2px rgba(0, 0, 0, 0.4);
    }
    section[is='landing-news'] figure a {
        color: #1596D1;
        color: var(--coa-blue);
        /*@apply(--layout-fit);*/
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }
    
    /** IMAGE IE still won't make the image more than 100% with width: auto unless I make this position: absolute but I've got to work on UBO forms */
    section[is='landing-news'] img {
    	height: 10rem;
    	height: 11vw;
    	min-height: 225px;
        width: auto;
    	max-width: none;
    }
    section[is='landing-news'] coa-image {
        height: 11vw;
        min-height: 225px;
        width: 100%;
        display: block;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }
    section[is='landing-news'] coa-image img {
        display: none;
    }
    /** TIME */
    section[is='landing-news'] time {
        box-sizing: border-box;
        background-color: #FAFAFA;
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        padding: 1em;
        text-align: right;
        font-size: 0.65rem;
        letter-spacing: 1px;
        color: #616161;
        text-transform: uppercase;
        height: 34px;
    }
        section[is='landing-news'] time:before {
            position: absolute;
            content: '';
            top: calc(100% - 1px);
            left: 0;
            right: 0;
            height: 0;
            border-style: solid;
            border-width: 55px 0 0 550px;
            border-color: #FAFAFA transparent;
        }
    /** TEXT */
    section[is='landing-news'] figcaption {
        /*@apply(--flex-layout-auto);*/
        -ms-flex: 1 1 auto;
      -webkit-flex: 1 1 auto;
      flex: 1 1 auto;
        
        background-color: #FAFAFA;
        color: #00496B;
    	padding: 0.25em 0.75em 0.5em 0.75em;
        position: relative;
        text-transform: capitalize;
    }
        section[is='landing-news'] figcaption:before {
            position: absolute;
            content: '';
            bottom: calc(100% - 1px);
            left: 0;
            right: 0;
            height: 0;
            border-style: solid;
            border-width: 0 550px 55px 0;
            border-color: transparent transparent #FAFAFA transparent;
        }

section[is='landing-news'] > footer {
    text-align: right;
}
section[is='landing-news'] > footer::after {
    /*@apply(--clear-fix)*/
    content: "";
    display: table;
    clear: both;
}
    section[is='landing-news'] > footer a {
        display: block;
    }

section[is='landing-news'] app-button {
    /*@apply(--layout-self-end);*/
    -ms-align-self: flex-end;
    -webkit-align-self: flex-end;
    align-self: flex-end;
    margin: 1rem;

    text-transform: lowercase;
}
/* RESPONSIVE */
@media (min-width: 1921px) {    
    section[is='landing-news'] figure {
        /*--app-grid-columns: 6;*/
        -webkit-flex-basis: calc((100% - 0.1px - (1rem * 6)) / 6);
        flex-basis: calc((100% - 0.1px - (1rem * 6)) / 6);
        max-width: calc((100% - 0.1px - (1rem * 6)) / 6);
    }
    section[is='landing-news'] figure:nth-child(n+12) {
        display: none;
    }
}
@media (max-width: 1920px) {    
    section[is='landing-news'] figure {
        /*--app-grid-columns: 5;*/
        -webkit-flex-basis: calc((100% - 0.1px - (1rem * 5)) / 5);
        flex-basis: calc((100% - 0.1px - (1rem * 5)) / 5);
        max-width: calc((100% - 0.1px - (1rem * 5)) / 5);
    }
    section[is='landing-news'] figure:nth-child(n+11) {
        display: none;
    }
}
@media (max-width: 1643px) {    
    section[is='landing-news'] figure {
        /*--app-grid-columns: 4;*/
        -webkit-flex-basis: calc((100% - 0.1px - (1rem * 4)) / 4);
        flex-basis: calc((100% - 0.1px - (1rem * 4)) / 4);
        max-width: calc((100% - 0.1px - (1rem * 4)) / 4);
    }
    section[is='landing-news'] figure:nth-child(n+8) {
        display: none;
    }
}
@media (max-width: 1280px) {    
    section[is='landing-news'] figure {
        /*--app-grid-columns: 3;*/
        -webkit-flex-basis: calc((100% - 0.1px - (1rem * 3)) / 3);
        flex-basis: calc((100% - 0.1px - (1rem * 3)) / 3);
        max-width: calc((100% - 0.1px - (1rem * 3)) / 3);
    }
    section[is='landing-news'] figure:nth-child(n+7) {
        display: none;
    }
}
@media (max-width: 767px) {
    section[is='landing-news'] figure {
        /*--app-grid-columns: 2;*/
        -webkit-flex-basis: calc((100% - 0.1px - (1rem * 2)) / 2);
        flex-basis: calc((100% - 0.1px - (1rem * 2)) / 2);
        max-width: calc((100% - 0.1px - (1rem * 2)) / 2);
    }
    /*section[is='landing-news'] figure:nth-child(n+7) {
        display: none;
    }*/
}
/* //TODO - just make it horizontally scroll */
@media (max-width: 480px) {
    section[is='landing-news'] figure {
        /*--app-grid-columns: 1;*/
        -webkit-flex-basis: calc(100% - 0.1px - 1rem);
        flex-basis: calc(100% - 0.1px - 1rem);
        max-width: calc(100% - 0.1px - 1rem);
    }
    /*section[is='landing-news'] figure:nth-child(n+7) {
        display: none;
    }*/
}


/* Landing Calendar */
section[is='landing-calendar'] {
    display: none; /*removing calendar till finished */
    background-color: #FAFAFA;
}
    landing-calendar {
        /* @apply(--focus-width) */
        max-width: 1128px;
        margin-left: auto;
        margin-right: auto;
    }
    section[is='landing-calendar'] header h2 {
        padding-top: 1.5rem;
        text-align: center;
    }
    section[is='landing-calendar'] > footer {
        text-align: right;
    }
    section[is='landing-calendar'] > footer::after {
        /*@apply(--clear-fix)*/
        content: "";
        display: table;
        clear: both;
    }
        section[is='landing-calendar'] > footer a {
            display: block;
        }
    
    section[is='landing-calendar'] app-button {
        /*@apply(--layout-self-end);*/
        -ms-align-self: flex-end;
        -webkit-align-self: flex-end;
        align-self: flex-end;
        margin: 1rem;
    
        text-transform: lowercase;
    }

landing-calendar:not(:empty) {
    /* @apply(--app-grid) --app-grid-gutter 1rem; --app-grid-columns: 3 */
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;

    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;

    padding-top: 1rem;
    padding-left: 1rem;
    box-sizing: border-box;
}
    landing-calendar figure {
        /* @apply(--layout-vertical); */
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
                
        /* The width for an item is: (100% - subPixelAdjustment - gutter * columns) / columns 
            - congifured in media queries */
        -webkit-flex-basis: calc((100% - 0.1px - (1rem * 3)) / 3);
        flex-basis: calc((100% - 0.1px - (1rem * 3)) / 3);
        max-width: calc((100% - 0.1px - (1rem * 3)) / 3);
        
        margin: 0 1rem 1rem 0;
        box-sizing: border-box;
        
        background-color: #FAFAFA;
        border-radius: 2px;
        overflow: hidden;
        position: relative;
        transition: box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1);
    }
        landing-calendar figure:hover {
            box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 8px 0 rgba(0, 0, 0, 0.12), 0 3px 3px -2px rgba(0, 0, 0, 0.4);
        }
        landing-calendar figure a {
            /*@apply(--layout-fit);*/
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
        }
        
        /** IMAGE */
        landing-calendar img {
            width: calc(100% + 15px);
            max-width: none;
        }
        /** TIME */
        landing-calendar time {
            box-sizing: border-box;
            background-color: #FAFAFA;
            position: absolute;
            top: 0;
            right: 0;
            left: 0;
            padding: 1em;
            text-align: right;
            font-size: 0.65rem;
            letter-spacing: 1px;
            color: #616161;
            text-transform: uppercase;
            height: 34px;
        }
            landing-calendar time:before {
                position: absolute;
                content: '';
                top: calc(100% - 1px);
                left: 0;
                right: 0;
                height: 0;
                border-style: solid;
                border-width: 55px 0 0 550px;
                border-color: #FAFAFA transparent;
            }
        /** TEXT */
        landing-calendar figcaption {
            /*@apply(--flex-layout-auto);*/
            -ms-flex: 1 1 auto;
          -webkit-flex: 1 1 auto;
          flex: 1 1 auto;
            
            background-color: #FAFAFA;
            color: #01579B;
        	font-size: 0.75rem;
        	padding: 0.25em 0.75em 0.5em 0.75em;
            position: relative;
            text-transform: capitalize;
        }
            landing-calendar figcaption:before {
                position: absolute;
                content: '';
                bottom: calc(100% - 1px);
                left: 0;
                right: 0;
                height: 0;
                border-style: solid;
                border-width: 0 550px 55px 0;
                border-color: transparent transparent #FAFAFA transparent;
            }
/* RESPONSIVE */
/*
@media (min-width: 1921px) {    
    landing-calendar figure {
        /*--app-grid-columns: 6;/
        -webkit-flex-basis: calc((100% - 0.1px - (1rem * 6)) / 6);
        flex-basis: calc((100% - 0.1px - (1rem * 6)) / 6);
        max-width: calc((100% - 0.1px - (1rem * 6)) / 6);
    }
    section[is='landing-news'] figure:nth-child(n+12),
    landing-calendar figure:nth-child(n+12) {
        display: none;
    }
}
@media (max-width: 1920px) {    
    landing-calendar figure {
        /*--app-grid-columns: 5;/
        -webkit-flex-basis: calc((100% - 0.1px - (1rem * 5)) / 5);
        flex-basis: calc((100% - 0.1px - (1rem * 5)) / 5);
        max-width: calc((100% - 0.1px - (1rem * 5)) / 5);
    }
    landing-calendar figure:nth-child(n+11) {
        display: none;
    }
}
@media (max-width: 1643px) {    
    section[is='landing-news'] figure,
    landing-calendar figure {
        /*--app-grid-columns: 4;/
        -webkit-flex-basis: calc((100% - 0.1px - (1rem * 4)) / 4);
        flex-basis: calc((100% - 0.1px - (1rem * 4)) / 4);
        max-width: calc((100% - 0.1px - (1rem * 4)) / 4);
    }
    landing-calendar figure:nth-child(n+8) {
        display: none;
    }
}
@media (max-width: 1280px) {    
    landing-calendar figure {
        /*--app-grid-columns: 3;/
        -webkit-flex-basis: calc((100% - 0.1px - (1rem * 3)) / 3);
        flex-basis: calc((100% - 0.1px - (1rem * 3)) / 3);
        max-width: calc((100% - 0.1px - (1rem * 3)) / 3);
    }
    landing-calendar figure:nth-child(n+7) {
        display: none;
    }
}
*/
@media (max-width: 767px) {
    landing-calendar figure {
        /*--app-grid-columns: 2;*/
        -webkit-flex-basis: calc((100% - 0.1px - (1rem * 2)) / 2);
        flex-basis: calc((100% - 0.1px - (1rem * 2)) / 2);
        max-width: calc((100% - 0.1px - (1rem * 2)) / 2);
    }
    /*section[is='landing-news'] figure:nth-child(n+7) {
        display: none;
    }*/
}
/* //TODO - just make it horizontally scroll */
@media (max-width: 480px) {
    landing-calendar figure {
        /*--app-grid-columns: 1;*/
        -webkit-flex-basis: calc(100% - 0.1px - 1rem);
        flex-basis: calc(100% - 0.1px - 1rem);
        max-width: calc(100% - 0.1px - 1rem);
    }
    /*section[is='landing-news'] figure:nth-child(n+7) {
        display: none;
    }*/
}
    
        landing-calendar figure.no-image {
            /* @apply(--layout-vertical); */
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            -ms-flex-direction: column;
            -webkit-flex-direction: column;
            flex-direction: column;
            /* @apply(--app-grid) * .app-grid > * */
            /* Required for IE 10 */
            -ms-flex: 1 1 100%;
            -webkit-flex: 1;
            flex: 1;
        
            /* The width for an item is: (100% - subPixelAdjustment - gutter * columns) / columns */
            -webkit-flex-basis: calc((100% - 0.1px - (1rem * 3)) / 3);
            flex-basis: calc((100% - 0.1px - (1rem * 3)) / 3);
            max-width: calc((100% - 0.1px - (1rem * 3)) / 3);
            
            margin-bottom: 1rem;
            margin-right: 1rem;
            /*height: 361px;*/
            box-sizing: border-box;
            
            /* @apply(--app-card) */
            background-color: #FFF;
            border-radius: 2px;
            box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
            box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 8px 0 rgba(0, 0, 0, 0.12), 0 3px 3px -2px rgba(0, 0, 0, 0.4);
            transition: box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1);
            position: relative;
            
            margin-left: 0;
            margin-top: 0;
        }

    landing-calendar figure.no-image p:empty {
        display: none;
        margin: 0;
        padding: 0;
    }
    
    section[is='landing-calendar'] time {
        font-style: italic;
    }

/** TEXT */
section[is='landing-calendar'] figcaption {
    /* @apply(--layout-vertical); */
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;

    font-size: 0.8rem;
    height: 100%;
    overflow: hidden;
    padding: 0.309em 0.618em;
    position: relative;
}
    section[is='landing-calendar'] figcaption h6 {
        font-size: 1.1rem;
        font-weight: 600;
        margin: 0;
    }
    section[is='landing-calendar'] figcaption > p {
        /*@apply(--layout-flex);*/
        -ms-flex: 1 1 0.000000001px;
        -webkit-flex: 1;
        flex: 1;
        -webkit-flex-basis: 0.000000001px;
        flex-basis: 0.000000001px;
        /*@apply(--flex-layout-auto);*/
        -ms-flex: 1 1 auto;
      -webkit-flex: 1 1 auto;
      flex: 1 1 auto;
        
        line-height: 1.24;
    }
    
        section[is='landing-calendar'] figure p:first-of-type {
            margin-top: 0.25em;
        }
        section[is='landing-calendar'] figure p:last-of-type {
            margin-bottom: 0;
            padding-bottom: 0.25em;
        }
    
section[is='landing-calendar'] footer {
    text-align: right;
}

section[is='landing-calendar'] .text-right {
    padding-top: 1rem;
}

/* RESPONSIVE */
@media (max-width: 1128px) {    
    section[is='landing-calendar'] figure {
        /*--app-grid-columns: 2;*/
        -webkit-flex-basis: calc((100% - 0.1px - (1rem * 2)) / 2);
        flex-basis: calc((100% - 0.1px - (1rem * 2)) / 2);
        max-width: calc((100% - 0.1px - (1rem * 2)) / 2);
    }
}

@media (max-width: 767px) {
    section[is='landing-calendar'] figure {
        /*--app-grid-columns: 1;*/
        -webkit-flex-basis: calc(100% - 0.1px - 1rem);
        flex-basis: calc(100% - 0.1px - 1rem);
        max-width: calc(100% - 0.1px - 1rem);
    }
}


/* LANDING-ACTION */
section[is='landing-action'] {
    background-color: #E7EEF1;
    overflow: hidden;
}
section[is='landing-action']:after,
section[is='landing-action']::before {
    /*@apply(--clear-fix)*/
    content: "";
    display: table;
    clear: both;
}
    section[is='landing-action'] > div:empty {
        display: none;
    }
        section[is='landing-action'] > div > img {
            height: auto !important;
        	min-height: 100%;
        	width: 75% !important;
        	
        	position: absolute;
        	z-index: 0;
        	bottom: 0;
        	transform: translateY(calc(50% - 250px));
        }
        
    section[is='landing-action'] iron-image {
        height: 500px;
        width: 75%;
        box-sizing: border-box;
        z-index: 0;
        position: absolute;
    }
    @media (max-width: 900px) {
        section[is='landing-action'] iron-image {
            width: 100%;
        }
    }
    
    section[is='landing-action'] header:empty {
        display: none;/* //TODO - fix this for editor... Entering edit mode and cancelling leaves box */
    }
    section[is='landing-action'] header {
        box-shadow: 1px 0px 1px rgba(0, 0, 0, .15);
        box-sizing: border-box;
        color: #FAFAFA;
        height: 310px;/* 61.8%;*/
        margin: 95px calc(25% - 151px) 95px auto;
        /*margin-right: calc(25% - 9rem);*/
        padding: 1rem;
        position: relative;
        z-index: 2;
        width: 302px;
        /* //TODO - make override? customize color in CMS */
        background: #388E3C;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
        section[is='landing-action'] header img {
            float: right;
        }
        section[is='landing-action'] header h2 {
            color: #FAFAFA;
            font-size: 1.2rem;
            font-weight: 600;
            margin: 0;
        }
        section[is='landing-action'] header p {
            position: absolute;
            right: 1rem;
            bottom: 0;
            
            text-align: right;
        }
        section[is='landing-action'] header a {
            color: #FAFAFA;
            background: #81C784;
            color: #dd550c;
            font-size: 0.8rem;
            padding: 0.5rem 1rem;
            text-align: right;
            text-decoration: none;
            text-transform: uppercase;
            margin-left: auto;
            /*ADA Changes*/
            background-color: #D4EDD6;
            color: #B1440C;
        }
        section[is='landing-action'] header a iron-icon,
        section[is='landing-action'] header a coa-icon {
            height: 21px;
            width: 21px;
        }
        section[is='landing-action'] header a:hover {
            background-color: #66BB6A;
            /*ADA Changes*/
            background: #E6F5E7;
            color: #BB480C;
        }
    
/* RESPONSIVE */
@media (max-width: 1128px) {
    section[is='landing-action'] > div img {
        width: 100% !important;
    }
}

@media (max-width: 767px) {
    section[is='landing-action'] header {
        margin-right: auto;
    }
}

/* LANDING-FEATURED ************/
landing-featured {
    position: relative;
}
landing-featured section {
    margin: 0 auto;
    max-width: 1180px;
    padding-top: 1rem;
}
landing-featured section header {
    padding-left: 1rem;
}
coa-featured-list-library {
    display: block;
    min-height: 200px;
	font-size: 16px;
	padding-bottom: 1rem;
}

/* LANDING-INFO */
section[is='landing-info'] {
    background-color: #CFD8DC;
}
section[is='landing-info'] article {
    /*@apply(--focus-width)*/
    max-width: 1128px;
    margin-left: auto;
    margin-right: auto;
    
    /*@apply(--layout);*/
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    /*@apply(--layout-horizontal);*/
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
}
section[is='landing-info'] article p + ul {
	margin-top: -0.618em;
}
@media (min-width: 1129px) {
    section[is='landing-info'] address {
        box-sizing: content-box;
        flex: 1 0 400px;
        flex-direction: column;
        padding: 1.5em 1em 1em 0;
        width: 400px;
        font-size: 87%;
    }
}
/* RESPONSIVE */
@media (max-width: 1128px) {
    section[is='landing-info'] article {
        flex-direction: column;
        padding: 0 1em 1em 1em;
    }
    section[is='landing-info'] address {
        box-sizing: border-box;
    	flex: 1 0 auto;
    	width: 100%;
    	height: auto;
    	justify-content: space-around;
    }
        section[is='landing-info'] address > div + div {
            margin-top: 0;
        }
}

@media (max-width: 767px) {
    section[is='landing-info'] address {
        flex-direction: column;
    }
        section[is='landing-info'] address > div + div {
            margin-top: 12px;
        }
}
landing-info-links {
    display: flex;
    flex-wrap: wrap;
    font-size: 1.13rem;
    margin: 0 auto;
    max-width: 1180px;
}
landing-info-link {
    display: block;
    height: 150px;
    margin: 0.5rem;
    position: relative;
}
landing-info-link a {
    background: #BDD1DE;
    box-sizing: border-box;
    color: rgba(68, 68, 68, 0.85);
    display: flex;
    height: 100%;
    flex-direction: column;
    font-weight: 600;
    justify-content: flex-end;
    padding: 8px;
    text-decoration: none;
    width: 100%;
    /* ADA Changes */
    color: #575757;
    
}
    landing-info-link a:hover {
        color: rgba(68, 68, 68, 1);
        /*ADA Changes */
        background: #A0BECA;
        color: #4A4A4A;
    }
landing-info-link:nth-of-type(1) a {
    background: #009DDC;
    color: rgba(255, 255, 255, 0.85);
    /* ADA Changes */
    background: #006D99;
    color: #E6E6E6;
    }
    landing-info-link:nth-of-type(1) a:hover {
        color: rgba(255, 255, 255, 1);
        /* ADA Changes */
        background: #007EB3;
        color: #FFF;
    }
landing-info-link:nth-of-type(2) a {
    background: #FF8A25;
    color: rgba(255, 255, 255, 0.85);
    /* ADA Changes */
    background: #FF8A25;
    color: #3D3D3D;
    }
    landing-info-link:nth-of-type(2) a:hover {
        color: rgba(255, 255, 255, 1);
        /* ADA Changes */
        background: #FFA557;
        color: #303030;
    }
landing-info-link:nth-of-type(3) a {
    background: #303038;
    color: rgba(255, 255, 255, 0.85);
    }
    landing-info-link:nth-of-type(3) a:hover {
        color: rgba(255, 255, 255, 1);
    }

landing-info-link:nth-of-type(2n) a {
    background-color: #00496B;
    background-color: var(--navy);
    color: #FFF;
}
landing-info-link:nth-of-type(2n+1) a {
    background-color: #1596D1;
    background-color: var(--coa-blue);
    color: #FFF;
}
landing-info-link:nth-of-type(2) a:hover {
    background-color: var(--coa-blue);
}

/* LANDING-FAQ */
landing-faq {
    display: none;
}

    section[is='landing-faq'] > ul {
        /*@apply(--focus-width)*/
        max-width: 1128px;
        margin-left: auto;
        margin-right: auto;
    }
    
/* LANDING-STATS */
landing-stats {
    display:block;
    position:relative;
    background: #1596D1;
    background: var(--coa-blue);
}
landing-stats section {
    display:flex;
    flex-wrap: wrap;
    max-width:1128px;
    width:100%;
    padding: 0.618rem 0 2.618rem 0;
    margin: 0 auto;
    justify-content: center;
}
@media (min-width: 1024px) {
    landing-stats section {
        justify-content: space-between;
    }
}
coa-stat {
    color: #F1F1F1;
    display: flex;
	flex-direction: column;
	align-content: center;
	width: 13.5rem;
	margin: 1rem auto 0 auto;
	min-width: 13.5rem;
	flex: 0 0 13.5rem;
}
coa-stat iron-icon,
coa-stat coa-icon {
    margin: auto;
    padding: 0.25rem;
	width: 3.4166rem;
	height: 3.4166rem;
}
coa-stat p {
    font-size: 2.5rem;
	font-weight: 700;
	margin: 5px 0 15px 0;
	text-align: center;
}
coa-stat small {
    color: #F5F5F5;
    font-size: 87.5%;
    text-align: center;
}
header.rain iron-image {
    filter: blur(4px);
}
header.rain .drops,
header.rain .borders {
    position: absolute;
    height: 100%;
    width: 100%;
}
header.rain .drops {
    filter: brightness(1.1);
}
header.rain .drops * {
    position:absolute;
    border-radius:100%;
    background-image:url('https://static.auburnalabama.org/media/apps/web/auburn-al-banner.jpg');
    background-position:50%;
    background-size: 10vw 4.7vw;
    transform:rotate(180deg) rotateY(0);
}
header.rain .borders * {
    position:absolute;
    margin-left:2px; 
    margin-top:1px;
    border-radius:100%;
    box-shadow:0 0 0 2px rgba(0,0,0,0.4);
    transform:rotateY(0);
}